/* BASIC */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.clear { clear: both; height: 0; overflow: hidden; }



/* TYPO */
body { font-size:16px; font-family: "PT Sans", arial, sans-serif; }

h1, h2, h3, h4, h5 { color:#000000; margin:1em 0 .5em 0; line-height:1.1; font-family: "Roboto"; }
h1, h2, h3, h4 { font-weight: bold; }


p, ol, ul { margin:0 0 1.4em; line-height: 1.3; }
li { margin-bottom:.5em; }

a:link, a:visited { color:#1870b7; }
a:hover { color:#ff6600; }
a, button { transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -ms-transition: all 0.3s ease; }

p a:link, p a:visited { border-bottom:1px solid #1870b7; }
h1 a, h2 a, h3 a, h4 a, p a, li a { border-bottom:1px solid #1870b7; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, p a:hover, li a:hover { border-bottom:1px solid #ff6600; text-decoration: none; }


/* ELEMENTS */
.btn_m { background:#c00; padding:10px 18px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
a.btn_m { border:0; color:#ffffff; font-weight: bold; text-decoration: none; }
a:hover.btn_m { text-decoration: none; }
button.btn_m { border:0; color:#ffffff; font-weight: bold; }


/* LAYOUT */
body {  }
.layout { background:#ffffff; margin:0 auto; width:100%; max-width: 1280px; box-shadow: 0 10px 32px #111111; -moz-box-shadow: 0 10px 32px #111111; -webkit-box-shadow: 0 10px 32px #111111; }

.layout:before { 
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url('i/bgimage.png');
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-size: cover;
  
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
 }


/* MAIN CONTENT */
.content {  }
.content .sub-header { line-height:1.5; font-size:22px; }
.content h2, .content .sub-header { text-align: center; margin-left:auto; margin-right: auto; }
.content p { max-width: 730px; }



section { padding:80px 0; }
section.hrline { border-top:1px solid #baadad; }
section h1, section h2 { margin-top:0; font-size:36px; }
section.zebra { background: #f4f5f0; }

/* MAIN CONTENT */
.content {  }
.content .sub-header { line-height:1.3; font-size:22px; }
.content p { max-width: 730px; }




/* HEADER */
header {  }
header { padding:25px 0; border-bottom:1px solid #f4f9fb; }

.logo {  }
.logo a:link, .logo a:visited { text-transform: uppercase; border:none !important;}
.description { color:#9a9a9a; line-height:1.2; }


.work-info { margin:0 auto; max-width: 360px; }
.work-info p { margin:0; }
.work-info-time { width:50%; float:left;  }
.work-info-time .fa { position: absolute; top:3px; }
.work-info-time p { margin-left: 20px; }

.work-info-phones { width:50%; float:left;  }
.work-info-phones .fa { position: absolute; top:3px; }
.work-info-phones p.phone { margin-left:20px; color:#000000; font-weight: bold; }

.work-info-phones a:link.callme, .work-info-phones a:visited.callme { margin-left:20px; font-size:14px; }

/* phone */
@media screen and (max-width: 736px) {
	.logo { text-align: center; }
	.description { margin:.5em auto 1em; }
}

/* ipad? */
@media screen and (max-width: 767px) {
	.logo { text-align: center; }
	.description { margin:.5em auto 1em; }
}





/* SLIDER */
.sec_slider { position:relative; min-height:420px; overflow:hidden; }
.sec_slider img { position:absolute; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; z-index: 5; }
.sec_slider:hover img { -moz-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }

.teaser { position:absolute; right:0; width:50%; height:100%; background: #0363b5; z-index: 100; opacity: .9; }

.slidetext { color:#ffffff; position:absolute; right:0; width:50%; z-index: 150;}

.slidetext .wrap { margin:0 50px; max-width: 350px; }

.slidetext .type { background:#ffca3b; color:#000000; display:inline-block; padding:10px 18px; margin-bottom:1em; font-weight: bold; }
.slidetext h3 { color:#ffffff; margin:0 0 .5em; font-size:36px; }
.slidetext p { margin-bottom:2em; }


.slidetext .btn_m { background: none; border:1px solid #ffffff;}
.slidetext a:hover.btn_m { background:#ffffff; color:#000000; }



/* ipad? */
@media screen and (max-width: 767px) {
	.sec_slider img { display:none; }
	.teaser { left:0; width: 100%; opacity: 1; }
	.slidetext { left:0; width:100%; text-align: center; }
	.slidetext .wrap { margin:1em auto; max-width: 90%; }
}



/* SPECIAL OFFER */
.sec_specialoffer {  }

.action-item { padding:15px; margin-bottom:20px; border:1px dashed #baadad; }
.action-item img { margin-bottom:35px; display: block; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.action-item a { border:0 !important; }
.action-item a { display:inline-block; margin-bottom:.5em; font-weight:bold; font-size:18px; font-family: "Roboto"; }

.action-item .price { font-weight: bold; font-family: "Roboto"; }



@media screen and (max-width: 991px) {
	.sec_specialoffer .action-item { height:500px ; }
}



/* SECTION ABOUT */
.sec_about {  }
.sec_about img { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
@media screen and (max-width: 736px) {
	.sec_about h1 { text-align: center; }
	.sec_about img { margin-top:20px; }
}

/* FRESHWORKS */
.sec_freshworks {  }
.sec_freshworks h4 { text-transform: uppercase; }

#instafeed { margin-top:15px; }
#instafeed a { border:0; }
.instaimage { display:inline-block; border: 1px solid #cccccc; margin-bottom:20px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.instaimage { -moz-transition: all 0.1s; -webkit-transition: all 0.1s; transition: all 0.1s; }
.instaimage:hover { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }


@media screen and (max-width: 736px) {
	.sec_freshworks h4 { text-align: center; line-height: 1.4; font-size:1.6em;}
	.instaimage { display:block; width:90%; margin-left:auto; margin-right:auto; }

	.block-freestep { text-align: center; }
	.block-freestep img { margin-top:3em; }
	.block-freestep h4 { line-height: 1.3; font-size:1.6em;}


}


/* SECTION BENEFIT */
.sec_benefit { padding:30px; }
.sec_benefit .fa { margin:1em 0; font-size:2em;}

@media screen and (max-width: 736px) {
	.sec_benefit { text-align: center; }
}





/* SECTION TESTIMONIALS */
.sec_testimonials {  }
.sec_testimonials h2 { text-align: center; }
.sec_testimonials p.sub-header { margin:0 auto; text-align: center; }
.testimonial_item { margin-top:3em; }
.testimonial_item p { margin:1em auto 0; max-width: 90%; }

.testimonial_item .author { color:#888888; }
.testimonial_item .author b { color:#000000; }

@media screen and (max-width: 736px) {
	.testimonial_item { text-align: center; margin:3em auto 0;}
}





/* SECTION CLOSEBLOCK */
.sec_closeblock { padding-bottom:50px; }
.sec_closeblock h2 { margin-bottom:1em; }
.sec_closeblock p { margin:0 0 .5em; max-width: 90%; }
.sec_closeblock p b { font-weight:bold; font-size:18px; font-family: "Roboto"; }

.sec_closeblock .fa { font-size:.7em; }
.sec_closeblock p.phone { margin:0; font-size:2em; font-family: "Roboto"; }

@media screen and (max-width: 736px) {
	.sec_closeblock .block { display: inline-block; margin-bottom:5em;}
	.sec_closeblock p b { background: #f4f5f0; text-align: center; font-size:1.4em; }
}




/* SECTION PAGE SERVICES */
.sec_pricelist { padding-top:0px; }
.sec_pricelist h2 { text-align: center; }
.sec_pricelist ul.price-table { max-width:760px; margin:0 auto; padding:0; list-style: none; }
.sec_pricelist ul.price-table h3 { text-align: center; }
.sec_pricelist ul.price-table li { padding:5px 5px; }
.sec_pricelist ul.price-table li span { float:right; }

.sec_pricelist ul.price-table li:hover { background: #ede8cf; }


/* SECTION PAGE CONTACTS */
.sec_contacts { padding-top:50px; }
.sec_contacts .map_image { min-height:300px; border:1px solid #cccccc; }
.sec_contacts .contacts-text { background: #ffffff; }
.sec_contacts .contacts-text .address { font-size:1.2em; }
.sec_contacts .contacts-text .contact-memo {  }



/* FOOTER */
footer { background:#171717; color:#9fa4af; padding:50px 0 0; border-top:1px solid #f4f9fb; }
footer h2, footer h3, footer h4 { color:#ffffff; margin-top:0; text-transform: uppercase; letter-spacing: 1px; }

footer p a:link, footer p a:visited, footer ul a:link, footer ul a:visited{ color:#dddddd; border-bottom:1px solid #666; font-weight: bold; }
footer p a:hover, footer li a:hover { color:#ffffff; border-bottom:1px solid #ffffff; }
footer p.copyright { margin-top:2em; }



footer .contacts { color:#9fa4af; }
footer .contacts ul { margin:0 0 0 1em; padding:0; list-style: square;}
footer .copyright { margin-top:1em; }

footer .fa { font-size:16px; }

footer b { color:#ffffff; }

ul.icons { list-style: none; margin:0 0 2em; padding:0;}
ul.icons li { display: inline-block; margin-right:5px;}

ul.icons a { color:#ffffff; padding:1em; border:1px solid #555555; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
ul.icons a:hover { text-decoration: none; color:#ffffff; border:1px solid #cccccc; }


.development { margin-top:50px; background: #000000; color:#666666; text-align: center;}
.development p { margin:1em 0; }
footer .development p a:link, footer .development p a:visited { color:#dddddd; }
footer .development p a:hover { color:#ffffff; border-bottom:1px solid #ffffff; }



/* MODAL */
.modal {  }
.modal .form-control { font-size:1.2em;  }
.modal input.form-control { height:40px; }
.modal input[type="text"].form-control, .modal textarea.form-control { border: 1px solid #aaaaaa; }
.modal input[type="submit"].form-control { max-width: 250px; }
.modal-header { border:none; }
.modal-header h4 { line-height:1.2; font-size:2em; }
.modal-content { padding:25px; }
p.memo { color:#666666; font-style: italic; }

@media screen and (max-width: 736px) {
	.modal-header h4 { text-align: center; }
	.modal-header .spacer { display:none; }
	.modal-content { padding:5px 10px; }
}